.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.336000px;}
.ls6{letter-spacing:-0.192000px;}
.ls0{letter-spacing:-0.128000px;}
.ls7{letter-spacing:-0.096000px;}
.ls2{letter-spacing:-0.072000px;}
.lse{letter-spacing:-0.056000px;}
.ls9{letter-spacing:-0.040000px;}
.ls1{letter-spacing:-0.036000px;}
.ls4{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.028000px;}
.ls3{letter-spacing:0.036000px;}
.ls5{letter-spacing:0.040000px;}
.lsd{letter-spacing:0.280000px;}
.lsa{letter-spacing:0.476000px;}
.ls8{letter-spacing:1.152000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-3.892000px;}
.ws15{word-spacing:-3.864000px;}
.ws14{word-spacing:-3.192000px;}
.wse{word-spacing:-2.520000px;}
.wsc{word-spacing:-1.620000px;}
.ws6{word-spacing:-1.152000px;}
.wsb{word-spacing:-1.000000px;}
.ws11{word-spacing:-0.644000px;}
.ws4{word-spacing:-0.280000px;}
.ws5{word-spacing:-0.252000px;}
.ws10{word-spacing:-0.072000px;}
.ws3{word-spacing:-0.040000px;}
.ws2{word-spacing:0.000000px;}
.wsd{word-spacing:0.288000px;}
.wsa{word-spacing:0.400000px;}
.ws8{word-spacing:0.468000px;}
.ws9{word-spacing:0.520000px;}
.ws7{word-spacing:1.248000px;}
.ws13{word-spacing:1.512000px;}
.ws1{word-spacing:2.160000px;}
.ws16{word-spacing:2.716000px;}
.wsf{word-spacing:2.988000px;}
.ws0{word-spacing:3.840000px;}
.ws12{word-spacing:7.784000px;}
._0{margin-left:-4.672000px;}
._f{margin-left:-2.880000px;}
._5{margin-left:-1.824000px;}
._a{width:1.008000px;}
._6{width:23.112000px;}
._9{width:33.660000px;}
._8{width:68.220000px;}
._7{width:70.164000px;}
._b{width:76.608000px;}
._e{width:89.484000px;}
._c{width:93.300000px;}
._d{width:101.556000px;}
._1{width:146.916000px;}
._4{width:276.516000px;}
._2{width:312.048000px;}
._3{width:348.516000px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:64.000000px;}
.fs3{font-size:96.000000px;}
.y22{bottom:37.865098px;}
.y0{bottom:55.454248px;}
.y7{bottom:65.981808px;}
.y6{bottom:93.350120px;}
.y5{bottom:120.343061px;}
.y4{bottom:147.711373px;}
.y3{bottom:175.079684px;}
.y2{bottom:202.821961px;}
.y2f{bottom:234.688627px;}
.y38{bottom:293.920638px;}
.y37{bottom:305.168009px;}
.y36{bottom:316.415380px;}
.y35{bottom:327.662752px;}
.y34{bottom:338.910123px;}
.y33{bottom:350.157494px;}
.y32{bottom:361.404865px;}
.y31{bottom:372.652237px;}
.y30{bottom:383.899608px;}
.y20{bottom:448.757647px;}
.y1f{bottom:482.498824px;}
.y21{bottom:518.864314px;}
.y1b{bottom:574.345586px;}
.y1c{bottom:576.594998px;}
.y19{bottom:590.840804px;}
.y1a{bottom:593.090216px;}
.y18{bottom:609.211469px;}
.y2e{bottom:611.090196px;}
.y16{bottom:623.832645px;}
.y17{bottom:625.706686px;}
.y2d{bottom:627.960784px;}
.y15{bottom:642.203310px;}
.y2c{bottom:644.831373px;}
.y2b{bottom:670.699608px;}
.y13{bottom:672.945739px;}
.y14{bottom:674.819780px;}
.y2a{bottom:687.570196px;}
.y11{bottom:689.442363px;}
.y12{bottom:691.316404px;}
.y10{bottom:707.813027px;}
.y29{bottom:713.438431px;}
.y28{bottom:730.309020px;}
.ye{bottom:738.555457px;}
.yf{bottom:740.429498px;}
.yc{bottom:755.052080px;}
.y27{bottom:756.177255px;}
.yd{bottom:756.926122px;}
.y26{bottom:773.047843px;}
.yb{bottom:773.422745px;}
.y25{bottom:798.916078px;}
.ya{bottom:806.039216px;}
.y24{bottom:824.784314px;}
.y9{bottom:839.030588px;}
.y23{bottom:851.027451px;}
.y8{bottom:855.526275px;}
.y1e{bottom:965.747451px;}
.y1d{bottom:1010.735686px;}
.y1{bottom:1120.581961px;}
.h8{height:26.684000px;}
.h5{height:34.308000px;}
.h3{height:35.244000px;}
.h7{height:38.120000px;}
.h4{height:39.160000px;}
.h2{height:62.656000px;}
.h6{height:93.984000px;}
.h1{height:1116.895425px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:70.294118px;}
.x5{left:95.974902px;}
.x2{left:98.599216px;}
.x8{left:100.098824px;}
.x6{left:102.723137px;}
.x4{left:112.471057px;}
.x7{left:113.970196px;}
.xc{left:217.818039px;}
.xb{left:235.813333px;}
.xa{left:523.738039px;}
.x3{left:604.341492px;}
.x1{left:631.709804px;}
.x9{left:679.322353px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.286795pt;}
.ls6{letter-spacing:-0.163883pt;}
.ls0{letter-spacing:-0.109255pt;}
.ls7{letter-spacing:-0.081941pt;}
.ls2{letter-spacing:-0.061456pt;}
.lse{letter-spacing:-0.047799pt;}
.ls9{letter-spacing:-0.034142pt;}
.ls1{letter-spacing:-0.030728pt;}
.ls4{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.023900pt;}
.ls3{letter-spacing:0.030728pt;}
.ls5{letter-spacing:0.034142pt;}
.lsd{letter-spacing:0.238996pt;}
.lsa{letter-spacing:0.406293pt;}
.ls8{letter-spacing:0.983297pt;}
.ws17{word-spacing:-3.322042pt;}
.ws15{word-spacing:-3.298142pt;}
.ws14{word-spacing:-2.724552pt;}
.wse{word-spacing:-2.150962pt;}
.wsc{word-spacing:-1.382762pt;}
.ws6{word-spacing:-0.983297pt;}
.wsb{word-spacing:-0.853556pt;}
.ws11{word-spacing:-0.549690pt;}
.ws4{word-spacing:-0.238996pt;}
.ws5{word-spacing:-0.215096pt;}
.ws10{word-spacing:-0.061456pt;}
.ws3{word-spacing:-0.034142pt;}
.ws2{word-spacing:0.000000pt;}
.wsd{word-spacing:0.245824pt;}
.wsa{word-spacing:0.341423pt;}
.ws8{word-spacing:0.399464pt;}
.ws9{word-spacing:0.443849pt;}
.ws7{word-spacing:1.065238pt;}
.ws13{word-spacing:1.290577pt;}
.ws1{word-spacing:1.843682pt;}
.ws16{word-spacing:2.318259pt;}
.wsf{word-spacing:2.550427pt;}
.ws0{word-spacing:3.277657pt;}
.ws12{word-spacing:6.644084pt;}
._0{margin-left:-3.987816pt;}
._f{margin-left:-2.458243pt;}
._5{margin-left:-1.556887pt;}
._a{width:0.860385pt;}
._6{width:19.727397pt;}
._9{width:28.730711pt;}
._8{width:58.229623pt;}
._7{width:59.888937pt;}
._b{width:65.389255pt;}
._e{width:76.379649pt;}
._c{width:79.636820pt;}
._d{width:86.683782pt;}
._1{width:125.401105pt;}
._4{width:236.022025pt;}
._2{width:266.350594pt;}
._3{width:297.478092pt;}
.fs4{font-size:23.899582pt;}
.fs1{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:54.627615pt;}
.fs3{font-size:81.941423pt;}
.y22{bottom:32.320000pt;}
.y0{bottom:47.333333pt;}
.y7{bottom:56.319200pt;}
.y6{bottom:79.679600pt;}
.y5{bottom:102.719600pt;}
.y4{bottom:126.080000pt;}
.y3{bottom:149.440400pt;}
.y2{bottom:173.120000pt;}
.y2f{bottom:200.320000pt;}
.y38{bottom:250.877867pt;}
.y37{bottom:260.478133pt;}
.y36{bottom:270.078400pt;}
.y35{bottom:279.678667pt;}
.y34{bottom:289.278933pt;}
.y33{bottom:298.879200pt;}
.y32{bottom:308.479467pt;}
.y31{bottom:318.079733pt;}
.y30{bottom:327.680000pt;}
.y20{bottom:383.040000pt;}
.y1f{bottom:411.840000pt;}
.y21{bottom:442.880000pt;}
.y1b{bottom:490.236400pt;}
.y1c{bottom:492.156400pt;}
.y19{bottom:504.316000pt;}
.y1a{bottom:506.236000pt;}
.y18{bottom:519.996400pt;}
.y2e{bottom:521.600000pt;}
.y16{bottom:532.476400pt;}
.y17{bottom:534.076000pt;}
.y2d{bottom:536.000000pt;}
.y15{bottom:548.156800pt;}
.y2c{bottom:550.400000pt;}
.y2b{bottom:572.480000pt;}
.y13{bottom:574.397200pt;}
.y14{bottom:575.996800pt;}
.y2a{bottom:586.880000pt;}
.y11{bottom:588.478000pt;}
.y12{bottom:590.077600pt;}
.y10{bottom:604.158400pt;}
.y29{bottom:608.960000pt;}
.y28{bottom:623.360000pt;}
.ye{bottom:630.398800pt;}
.yf{bottom:631.998400pt;}
.yc{bottom:644.479600pt;}
.y27{bottom:645.440000pt;}
.yd{bottom:646.079200pt;}
.y26{bottom:659.840000pt;}
.yb{bottom:660.160000pt;}
.y25{bottom:681.920000pt;}
.ya{bottom:688.000000pt;}
.y24{bottom:704.000000pt;}
.y9{bottom:716.160000pt;}
.y23{bottom:726.400000pt;}
.y8{bottom:730.240000pt;}
.y1e{bottom:824.320000pt;}
.y1d{bottom:862.720000pt;}
.y1{bottom:956.480000pt;}
.h8{height:22.776301pt;}
.h5{height:29.283816pt;}
.h3{height:30.082745pt;}
.h7{height:32.537573pt;}
.h4{height:33.425272pt;}
.h2{height:53.480435pt;}
.h6{height:80.220653pt;}
.h1{height:953.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:60.000000pt;}
.x5{left:81.920000pt;}
.x2{left:84.160000pt;}
.x8{left:85.440000pt;}
.x6{left:87.680000pt;}
.x4{left:96.000400pt;}
.x7{left:97.280000pt;}
.xc{left:185.920000pt;}
.xb{left:201.280000pt;}
.xa{left:447.040000pt;}
.x3{left:515.839600pt;}
.x1{left:539.200000pt;}
.x9{left:579.840000pt;}
}
